<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>Create New Stock</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<link rel="stylesheet" href="/css/Animate.css" th:href="@{/css/Animate.css}" />
<link rel="stylesheet" href="/css/button.css" th:href="@{/css/button.css}" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js">
	</script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js">
	</script>
	
	</head>
<body>
<br/><br/><br/><br/>
	<div class="container">
		<p><a href="/index" th:href="@{/index}">回首頁</a></p>
		<p><a href="stockRetrieveAll">返回</a></p>
		<table class="table table-bordered table-striped">
			<tr>
				<th>海報</th>
				<th>演出名稱</th>
				<th>演出類型</th>
				<th>演出地點</th>
				<th>演出者</th>
				<th>主辦單位</th>
				<th>定價</th>
				<th>優惠價</th>
				<th>演出時間</th>
				<th></th>
			</tr>
			<tr th:each="schedule : ${schedules} " th:object="${schedule}">
				<td><img th:src="*{sId.photo}" width="200px"/></td>
				<td><span th:text="*{sId.name}">PC</span></td>
				<td><span th:text="*{sId.stockCategory.name}">PC</span></td>
				<td><span th:text="*{sId.place}">56</span></td>
				<td><span th:text="*{sId.performers}">20</span></td>
				<td><span th:text="*{sId.stockHost.host_name}">20</span></td>
				<td><span th:text="*{sId.price}">20</span></td>
				<td><span th:text="*{sId.discountedPrice}">10</span></td>
				<td><span th:text="*{time}">10</span></td> 
				<td><a th:href="@{scheduleDelete(id=${schedule.id})}">刪除</a>
				<a th:href="@{scheduleUpdate(id=${schedule.id})}">更新</a>
				<a th:href="@{stockDetail(id=${schedule.id})}">詳情</a>
				<span class="glyphicon glyphicon-search"></span>
				</td>
			</tr>
		</table>
	</div>
</body>
</html>